LZ(1)

NAME
lz - gunzips and shows a listing of a gzip'd tar'd archive

SYNOPSIS
lz file

DESCRIPTION
lz provides a listing of a gzip'd tar'd archive, that is a tar(1) archive compressed with the gzip(1) utility. It is not strictly necessary on Debian GNU/Linux, because the GNU tar(1) program provides the same capability with the command

tar -tzf file

but this utility is provided in the mtools package for other platforms and is retained here for completeness.

AUTHOR
Robert King (Robert.King@mailbox.gu.edu.au) wrote this page for the Debian/GNU mtools package.

SEE ALSO
mtools(1), gzip(1), tar(1), uz(1)